<?xml version="1.0" encoding="UTF-8"?>
<Window size="448,288" caption="0,0,0,-40" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_16" name="微软雅黑" size="16"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Font id="IDF_36" name="微软雅黑" size="36"/>
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Default name="Label" value="textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF9E9E9E&quot; align=&quot;left&quot;"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='xfw/xfwskin/ShareWnd/srollbk.png' &quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='0,0,10,20' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,0,20,10' grid='4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot;"/>
	<Default name="ListHeader" value="bkcolor=&quot;0XFFEBEBEB&quot; height=&quot;25&quot;"/>
	<Default name="ListHeaderItem" value="height=&quot;25&quot; dragable=&quot;false&quot; textcolor=&quot;0XFF5E5E5E&quot; sepcolor=&quot;0XFFDDDDDD&quot; sepwidth=&quot;1&quot;"/>
	<Default name="List"  value="vscrollbar=&quot;true&quot; hscrollbar=&quot;false&quot; bkcolor=&quot;0XFFFFFFFF&quot; bordersize=&quot;1&quot; bordercolor=&quot;0XFFDDDDDD&quot; inset=&quot;1,1,1,1&quot; itemtextcolor=&quot;0XFF858585&quot; itemhotbkcolor=&quot;0XFFF7F3FB&quot; itemselectedbkcolor=&quot;0XFFECE5F3&quot; itemselectedhotbkcolor=&quot;0XFFECE5F3&quot; itemtextpadding=&quot;5,0,5,0&quot; itemsize=&quot;0,25&quot; itemlinecolor=&quot;0XFFDDDDDD&quot; itemcollinecolor=&quot;0XFFDDDDDD&quot;"/>
	<Default name="CheckBox" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<Default name="Option" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='54,18,72,36'&quot;"/>
	<Default name="ComboBox" value="height=&quot;24&quot; readonly=&quot;true&quot; textpadding=&quot;7,0,3,0&quot; normalimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,0,45,24' grid='5,*,30'&quot; hotimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,24,45,48' grid='5,*,30'&quot; pushedimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,48,45,72' grid='5,*,30'&quot; dropboxdefault=&quot;false&quot; dropboxpoint=&quot;0,-3&quot; dropbox=&quot;bordersize=&quot;0&quot; itemaltbk=&quot;false&quot; itemlinecolor=&quot;0&quot; itembkcolor=&quot;0&quot; bkimage=&quot;file='ep/mainskin/setwnd/mainset/combox_drop.png' grid='3,*,3;3,*,3'&quot; inset=&quot;4,4,4,4&quot; itemhotbkcolor=&quot;0XFF7B599D&quot; itemselectedbkcolor=&quot;0X00000000&quot; itemselectedhotbkcolor=&quot;0XFF7B599D&quot; itemhotimage=&quot; &quot; itemselectedimage=&quot; &quot; itemtextcolor=&quot;0XFF5E5E5E&quot; itemhottextcolor=&quot;0XFFFFFFFF&quot; itemselectedtextcolor=&quot;0XFF5E5E5E&quot; itemselectedhottextcolor=&quot;0XFFFFFFFF&quot; itemtextpadding=&quot;3,0,3,0&quot;&quot;"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;50,*,60'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Control padding="11,11,0,0" width="102" height="12" bkimage="ep/mainskin/SetWnd/MainSet/admin_password_title_txt.png"/>
			<Control/>
			<Button name="btn_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<VerticalLayout>
		<HorizontalLayout height="36" padding="50,33,50,16">
				<Label name="main_old_password_lable" width="90" height="30" text="原始密码：" align="left"/>
				<RichEdit name="main_old_password_edit" height="36" width="250" align="left" font="IDF_14" inset="5,7,3,7" multiline="false" rich="false" maxchar="30" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3;3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3;3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3;3,*,3'"/>
		</HorizontalLayout>
		<HorizontalLayout height="36" padding="50,0,50,16">
				<Label name="main_new_password_lable" width="90" height="30" text="新密码：" align="left"/>
				<RichEdit name="main_new_password_edit" height="36" width="250" align="left" font="IDF_14"inset="5,7,3,7" multiline="false" rich="false" maxchar="30" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3;3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3;3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3;3,*,3'"/>
		</HorizontalLayout>
		<HorizontalLayout name="main_repeat_pswd_layout" height="36" padding="50,0,50,16">
				<Label name="main_repeat_new_password_lable" width="90" height="30" text="重复新密码：" align="left"/>
				<RichEdit name="main_repeat_new_password_edit" height="36" width="250" align="left" font="IDF_14" inset="5,7,3,7" multiline="false" rich="false" maxchar="30" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3;3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3;3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3;3,*,3'"/>
		</HorizontalLayout>	
		<Label name="main_password_tooltip" mouse="false" float="true" pos="147,39,350,62" textcolor ="0XFFD3D3D3" text="请输入原始密码"/> 
		<Label name="main_new_password_tooltip" mouse="false" float="true" pos="147,91,350,114" textcolor ="0XFFD3D3D3" text="请输入密码（空表示取消密码）"/> 
		<Label name="main_repeate_new_password_tooltip" mouse="false" float="true" pos="147,143,350,166" textcolor ="0XFFD3D3D3" text="请重新输入密码"/> 
		<Button name="main_show_old_password_btn" width="16" height="16" tooltip="显示密码" float="true" pos="366,43,382,59" normalimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,0,16,16'" hotimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,16,16,32'" pushedimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,32,16,48'" disabledimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,0,16,16'"/>
		<Button name="main_show_new_password_btn" width="16" height="16" tooltip="显示密码" float="true" pos="366,95,382,111" normalimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,0,16,16'" hotimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,16,16,32'" pushedimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,32,16,48'" disabledimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,0,16,16'"/>
		<Button name="main_show_repeat_new_password_btn" width="16" height="16" tooltip="显示密码" float="true" pos="366,147,382,163" normalimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,0,16,16'" hotimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,16,16,32'" pushedimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,32,16,48'" disabledimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,0,16,16'"/>
		</VerticalLayout>
		<HorizontalLayout height="60" padding="20,0,0,0" inset="0,15,25,0">
		    <Label name="erro_tooltip_lable" width="160" height="23" textcolor ="0XFFF47838" padding="0,7,0,0"/>
			<Control/>
			<Button name="btn_ok" width="108" height="38" normalimage="file='ep/mainskin/MsgBox/ok.png' src='0,0,108,38'" hotimage="file='ep/mainskin/MsgBox/ok.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/MsgBox/ok.png' src='216,0,324,38'"/>
			<Button name="btn_cancel" width="108" height="38" padding="12,0,0,0" normalimage="file='ep/mainskin/MsgBox/cancel.png' src='0,0,108,38'" hotimage="file='ep/mainskin/MsgBox/cancel.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/MsgBox/cancel.png' src='216,0,324,38'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>